Subject: Re: [GIT PULL] virtio: last minute fixup

From: Jakub Kicinski <[email-masked]>
Date: Fri, 13 May 2022 10:00:28 -0700

On Fri, 13 May 2022 09:14:46 -0500 Eric W. Biederman wrote:
> I hate it when v1, v2, v3, v4, etc are not part of the same thread.
> 
> I find it very useful to go directly to the patch submission by
> following a single url and see the whole entire conversation right
> there.

I was gonna mention the --in-reply-to posting as a potential way around
the problem as well. But it comes with its own downsides - the threads
get huge and hard to keep track of at least in my patch flow.